/* CSS Reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img {
	border:0;
}
ol, ul, li {
	list-style:none;
	list-style-position:outside;
}
/* Generic Styling */
h1, h2, h3 {
	font-size:19px;
	font-weight:bold;
}
h3 {
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
}
h4, h5, h6 {
	font-size:15px;
	font-weight:bold;
}
a {
	color:#d70000;
	text-decoration:none;
}
body {
	font-size:12px;
	font-family:Tahoma, Verdana, Arial;
	color:#000;
	padding:13px 0 40px;
	background:#272727 url(body_bg.jpg);
}
#wrapper {
	width:990px;
	margin:0 auto;
}
/* header */
#header {
	width:100%;
	overflow:hidden;
	background:#fff url(head_bg.gif) top repeat-x;
}
.logo {
	float:left;
	display:inline;
	margin:23px 0 9px 32px;
}
.logo a {
	float:left;
}
.logo a img {
	display:block;
}
.head_banner {
	float:left;
	margin:30px 0 0 70px;
}
.head_banner a {
	float:left;
}
.head_banner a img {
	display:block;
}
#navigation {
	width:100%;
	overflow:hidden;
	border-bottom:1px #0022bd solid;
	border-top:1px #00ffff solid;
	clear:both;
	background:#0065d7 url(nav_bg.gif) top repeat-x;
}
#navigation ul {
	padding:0 10px;
}
#navigation li {
	float:left;
	height:37px;
	background:url(nav_line.gif) right top no-repeat;
}
#navigation li#nav_last {
	background:none;
}
#navigation li a {
	float:left;
	padding:0 25px;
	color:#fff;
	font-size:14px;
	line-height:37px;
	font-weight:bold;
}
#navigation li a:hover {
	color:#eaeaea;
}
/* content */
#content {
	width:100%;
	background:#fff url(content_bg.gif) 0 0 repeat-y;
}
.content_inside {
	width:987px;
	margin:0 auto;
	overflow:hidden;
	padding-top:11px;
	background:url(content_inside.gif) top repeat-x;
}
.main_content {
	float:left;
	width:757px;
	margin-left:4px;
}
.breadcrumb h1 {
	color:#0065d7;
	font-size:14px;
	font-weight:bold;
	line-height:200%;
	text-indent:10px;
	margin-bottom:12px;
	border-bottom:4px #b1b1b1 solid;
	text-transform:uppercase;
}
.welcome_box {
	padding:0 5px 0 10px;
}
.welcome_box h1 {
	font-size:12px;
	font-weight:bold;
	line-height:200%;
	margin-bottom:8px;
}
.welcome_box p {
	margin-bottom:12px;
}
.pok_table_holder {
	width:757px;
	margin-bottom:16px;
	background:url(table_bg.gif) 0 0 no-repeat;
}
.pok_table_holder table {
	width:755px;
	margin:0 auto;
	color:#373737;
	font-weight:bold;
}
.pok_table_holder table th {
	color:#fff;
	height:27px;
	line-height:27px;
	font-weight:normal;
}
.pok_table_holder table td {
	height:48px;
	line-height:48px;
	border-bottom:1px #979595 solid;
	text-align:center;
	font-size:10px;
	background:url(td_bg.gif) bottom repeat-x;
}
.pok_table_holder table td img {
	vertical-align:middle;
}
.pok_table_holder table a {
	color:#373737;
	text-decoration:underline;
}
.pok_table_holder table .poker_room {
	font-size:12px;
	font-weight:bold;
	margin-left:3px;
	color:#0065d7;
}
.pok_table_holder table .td_rate {
	width:60px;
	height:20px;
	padding:4px 0 0 8px;
}
.pok_table_holder table .td_rate img {
	float:left;
}
.pok_table_holder table .td_bonus {
	font-size:12px;
	color:#0065d7;
}
.pok_table_holder table .td_bcode {
	color:#0065d7;
}
.lang_table_holder {
	width:600px;
	margin-bottom:16px;
	background:url(table_bg.gif) 0 0 no-repeat;
}
.lang_table_holder table {
	width:598px;
	margin:0 auto;
	color:#373737;
	font-weight:bold;
}
.lang_table_holder table th {
	color:#fff;
	height:27px;
	line-height:27px;
	font-weight:normal;
}
.lang_table_holder table td {
	height:26px;
	line-height:26px;
	border-bottom:1px #979595 solid;
	text-align:center;
	font-size:10px;
	background:url(td_bg.gif) bottom repeat-x;
}
.lang_table_holder table td img {
	vertical-align:middle;
}
.lang_table_holder table a {
	color:#373737;
	text-decoration:underline;
}
.lang_table_holder table .poker_room {
	font-size:12px;
	font-weight:bold;
	margin-left:3px;
	color:#0065d7;
}
.lang_table_holder table .td_rate {
	width:60px;
	height:20px;
	padding:4px 0 0 8px;
}
.lang_table_holder table .td_rate img {
	float:left;
}
.lang_table_holder table .td_bonus {
	font-size:12px;
	color:#0065d7;
}
.lang_table_holder table .td_bcode {
	color:#0065d7;
}
.main_txt {
	padding:0 5px 0 10px;
	clear:both;
}
.main_txt h2 {
	font-size:12px;
	font-weight:bold;
	line-height:170%;
	margin-bottom:8px;
}
.main_txt p {
	margin-bottom:12px;
}
.update {
	width:100%;
}
.update p {
	padding-left:10px;
}
.update p.update_title {
	padding:0;
}
/*site page*/
	.con_sider {
	float:left;
	width:240px;
}
.con_side_title {
	width:100%;
	height:33px;
	line-height:33px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	text-indent:10px;
	margin-bottom:6px;
	background:#0065d7 url(con_sider_title.gif) 0 0 no-repeat;
}
.con_sidebox {
	width:100%;
	background:url(con_sidebox_top.gif) 0 top no-repeat;
	margin-bottom:20px;
}
.con_sidebox_inside {
	width:100%;
	overflow:hidden;
	padding:5px 0;
	background:url(con_sidebox_bottom.gif) 0 bottom no-repeat;
}
.pok_list {
	width:230px;
	margin:0 auto;
}
.pok_list li {
	width:100%;
	overflow:hidden;
	border-bottom:1px #b6b6b6 solid;
	padding:4px 0;
}
.pok_list li.last {
	border:0;
}
.pok_list li .pok_img {
	float:left;
	width:32px;
	display:inline;
	margin-left:5px;
}
.pok_list li .pok_txt {
	float:left;
	width:127px;
	display:inline;
	margin-left:8px;
	background:url(list_line.gif) right 5px no-repeat;
}
.pok_list li .pok_title {
	padding-left:12px;
	color:#0065d7;
	font-weight:bold;
	background:url(dot_odd.gif) 0 5px no-repeat;
}
.pok_list li .pok_txt p {
	padding-left:12px;
}
.pok_list li .pok_rate {
	float:right;
	display:inline;
	margin-right:6px;
	width:40px;
	height:31px;
	background:#1071d8 url(rate_box.gif) 0 0 no-repeat;
	text-align:center;
}
.pok_list li .pok_rate span {
	display:block;
	padding-top:2px;
}
.pok_list li .pok_rate strong {
	display:block;
	color:#fff;
	font-size:11px;
}
.con_main {
	float:left;
	width:505px;
	margin-left:10px;
}
.article_main {
	float:left;
	margin-left:10px;
}
.welcome_title {
	color:#0065d7;
	font-size:18px;
	font-weight:bold;
	line-height:200%;
	text-indent:10px;
	margin-bottom:15px;
	border-bottom:4px #b1b1b1 solid;
}
/*review page*/
		.poker_info {
	float:left;
	width:533px;
	margin-left:6px;
	display:inline;
}
.poker_box {
	width:100%;
	background:url(poker_info_top.gif) 0 top no-repeat;
	margin-bottom:5px;
}
.poker_box_inside {
	width:100%;
	padding:8px 0;
	overflow:hidden;
	background:url(poker_info_bottom.gif) 0 bottom no-repeat;
}
.poker_logo {
	float:left;
	width:130px;
	display:inline;
	margin-left:12px;
	margin-top:6px;
}
.poker_rates {
	float:left;
	width:230px;
	margin-left:10px;
}
.poker_rates .poker_rates_title {
	font-size:14px;
	color:#2179dc;
	font-weight:bold;
	margin-bottom:5px;
}
.poker_rates li {
	width:100%;
	overflow:hidden;
	margin-bottom:3px;
}
.poker_rates li span {
	float:left;
	width:170px;
}
.poker_rates li .rates {
	float:right;
	width:60px;
}
.poker_rates li .rates img {
	float:left;
}
.poker_play {
	float:left;
	width:138px;
	text-align:center;
	margin-left:5px;
}
.poker_bonus {
	font-size:13.4px;
	font-weight:bold;
	margin-bottom:6px;
}
.poker_bonus span {
	color:#0065d7;
}
.poker_bonus strong {
	color:#cb0000;
}
.poker_play_now {
	margin-bottom:26px;
}
.note {
	text-align:right;
	padding-right:5px;
	text-decoration:underline;
	color:#116fda;
	font-style:italic;
}
.compa_box {
	float:left;
	width:173px;
	background:url(comp_box_top.gif) 0 top no-repeat;
}
.compa_box_inside {
	width:100%;
	overflow:hidden;
	padding:8px 0;
	background:url(comp_box_bottom.gif) 0 bottom no-repeat;
}
.compa_title {
	width:155px;
	line-height:210%;
	text-align:center;
	margin:0 auto 6px;
	border-bottom:1px #cacbcf solid;
	margin-bottom:4px;
}
.compa_list {
	width:155px;
	margin:0 auto;
}
.compa_list li {
	width:100%;
	overflow:hidden;
	margin-bottom:8px;
	background:url(dot_line.gif) 43px 12px no-repeat;
}
.compa_list li img {
	float:left;
	width:35px;
	margin-right:12px;
}
.compa_list li span {
	float:left;
	width:53px;
	padding-top:7px;
	text-align:center;
}
.compa_list li strong {
	float:left;
	width:40px;
	margin-left:5px;
	padding-top:7px;
	font-weight:normal;
	color:#be0101;
}
.date_list {
	float:right;
	width:352px;
	height:163px;
	padding-top:2px;
	color:#fff;
	font-size:13px;
	background:url(date_bg.gif) 0 0 no-repeat;
}
.date_list li {
	width:100%;
	height:23px;
	line-height:23px;
}
.date_list li span {
	float:left;
	width:180px;
	display:inline;
	margin-left:5px;
	padding-left:15px;
}
.date_list li strong {
	float:left;
	width:130px;
}
.bonus {
	font-size:26px;
	font-weight:bold;
	clear:both;
	line-height:160%;
	border-bottom:4px #b1b1b1 solid;
	margin-bottom:10px;
}
.bonus strong {
	color:#be0101;
}
.poker_shots {
	float:right;
	display:inline;
	margin-right:6px;
	width:200px;
	background:url(poker_shot_top.gif) 0 top no-repeat;
}
.poker_shots_inside {
	width:100%;
	padding-top:8px;
	overflow:hidden;
	background:url(poker_shot_bottom.gif) 0 bottom no-repeat;
}
.poker_shots p {
	margin-bottom:8px;
}
.poker_shots p img {
	width:156px;
	margin:0 auto;
	display:block;
}
.main_txt a {
	text-decoration:underline;
}
.main_txt strong {
	color:#d70000;
	font-weight:normal;
}
.main_txt .code {
	color:#d70000;
	display:block;
	font-weight:bold;
}
.list {
	padding-left:16px;
	margin-bottom:18px;
}
.list li {
	padding-left:12px;
	background:url(dot_li.gif) 0 5px no-repeat;
}
.play_now {
	text-align:center;
}
.sidebar {
	float:right;
	width:210px;
	display:inline;
	margin-right:4px;
}
.side_title {
	width:210px;
	height:33px;
	line-height:33px;
	font-weight:bold;
	color:#fff;
	font-weight:bold;
	text-indent:18px;
	font-size:14px;
	margin-bottom:4px;
	background:#006ce5 url(side_title.gif) 0 0 no-repeat;
}
.sidebox {
	width:100%;
	margin-bottom:12px;
	background: url(sidebox_bottom.gif) 0 bottom no-repeat;
}
.sidebox_inside {
	width:100%;
	background:url(sidebox_top.gif) 0 top no-repeat;
	padding:8px 0;
}
.side_list {
	width:186px;
	margin:0 auto;
}
.side_list li {
	line-height:145%;
}
.side_list li a {
	font-size:14px;
	color:#000;
	padding-left:12px;
	background:url(dot_black.gif) 0 7px no-repeat;
}
.side_list li a:hover {
	color:#444;
}
.side_list li.odd a {
	color:#0065d7;
	padding-left:12px;
	background:url(dot_odd.gif) 0 7px no-repeat;
}
.side_list li.odd a:hover {
	color:#0078ff;
}
.side_list p {
	line-height:145%;
}
.copyright {
	width:100%;
	clear:both;
	line-height:50px;
	color:#003c7f;
	text-indent:14px;
	margin-bottom:50px;
	background:url(copyright_bg.gif) 0 0 repeat-x;
}
.bottom_links {
	width:990px;
	margin:0 auto;
	background:url(bottom_links_bottom.png) 0 bottom no-repeat;
}
.bottom_links_inside {
	width:100%;
	overflow:hidden;
	color:#fff;
	position:relative;
	top:-17px;
	padding:15px 0 0;
	background:url(bottom_links_top.png) 0 top no-repeat;
}
.link_box {
	float:left;
	margin-left:35px;
}
.link_title {
	font-size:14px;
	color:#238aff;
	line-height:140%;
	margin-bottom:8px;
	font-weight:bold;
	padding-left:10px;
}
.link_box li {
	line-height:140%;
	float:left;
	width:190px;
}
.link_box li a {
	color:#fff;
	padding-left:10px;
	background:url(dot_white_transparent.png) 0 6px no-repeat;
}
.link_box li a:hover {
	color:#d5d5d5;
}
.con_side_title2 {
	width:210px;
	height:33px;
	line-height:33px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	text-indent:10px;
	margin-bottom:6px;
	background:#0065d7 url(side_title.gif) 0 0 no-repeat;
}
.con_sidebox2 {
	width:210px;
	background:url(con_sidebox_top.gif) 0 top no-repeat;
	margin-bottom:20px;
}
.con_sidebox_inside2 {
	width:210px;
	overflow:hidden;
	padding:5px 0;
	background:url(con_sidebox_bottom.gif) 0 bottom no-repeat;
}
.pok_list2 {
	width:205px;
	margin:0 auto;
}
.pok_list2 li {
	width:205px;
	overflow:hidden;
	border-bottom:1px #b6b6b6 solid;
	padding:4px 0;
}
.pok_list2 li.last {
	border:0;
}
.pok_list2 li .pok_img2 {
	float:left;
	width:30px;
	display:inline;
	margin-left:5px;
}
.pok_list2 li .pok_txt2 {
	float:left;
	width:110px;
	display:inline;
	margin-left:8px;
	background:url(list_line.gif) right 5px no-repeat;
}
.pok_list2 li .pok_title2 {
	padding-left:12px;
	color:#0065d7;
	font-weight:bold;
	background:url(dot_odd.gif) 0 5px no-repeat;
}
.pok_list2 li .pok_txt2 p {
	padding-left:12px;
}
.pok_list2 li .pok_rate2 {
	float:right;
	display:inline;
	margin-right:6px;
	width:40px;
	height:30px;
	text-align:center;
}
.pok_list2 li .pok_rate2 span {
	display:block;
	padding-top:2px;
}
.pok_list2 li .pok_rate2 strong {
	display:block;
	color:#fff;
	font-size:11px;
}
div.hr {
  height: 1px;
  background: #f1f1f1;
}
div.hr1 {
  height: 1px;
  background: #ccc;
}
div.hr1 hr, div.hr hr {
  display: none;
}